Manifest-Version: 1.0
Bnd-LastModified: 1751442169627
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Qualifier API
Bundle-SymbolicName: com.liferay.commerce.qualifier.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.0.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.commerce.qualifier.configuration;version="
 1.0.0.hotfix-6739-7413";uses:="aQute.bnd.annotation.metatype,com.life
 ray.portal.configuration.metatype.annotations",com.liferay.commerce.q
 ualifier.exception;version="1.0.0.hotfix-6739-7413";uses:="com.lifera
 y.portal.kernel.exception",com.liferay.commerce.qualifier.helper;vers
 ion="1.0.0.hotfix-6739-7413";uses:="com.liferay.commerce.qualifier.mo
 del",com.liferay.commerce.qualifier.metadata;version="1.0.0.hotfix-67
 39-7413";uses:="com.liferay.commerce.qualifier.helper,com.liferay.com
 merce.qualifier.service,com.liferay.petra.sql.dsl,com.liferay.petra.s
 ql.dsl.expression,com.liferay.petra.sql.dsl.query.sort,com.liferay.po
 rtal.kernel.exception,com.liferay.portal.kernel.model,com.liferay.por
 tal.kernel.module.configuration,com.liferay.portal.kernel.security.pe
 rmission.resource,com.liferay.portal.kernel.service",com.liferay.comm
 erce.qualifier.model;version="1.0.0.hotfix-6739-7413";uses:="com.life
 ray.petra.sql.dsl,com.liferay.petra.sql.dsl.base,com.liferay.portal.k
 ernel.annotation,com.liferay.portal.kernel.bean,com.liferay.portal.ke
 rnel.model,com.liferay.portal.kernel.model.wrapper,com.liferay.portal
 .kernel.util",com.liferay.commerce.qualifier.search.context;version="
 1.0.0.hotfix-6739-7413",com.liferay.commerce.qualifier.service;versio
 n="1.0.0.hotfix-6739-7413";uses:="com.liferay.commerce.qualifier.mode
 l,com.liferay.commerce.qualifier.search.context,com.liferay.petra.sql
 .dsl.query,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kerne
 l.exception,com.liferay.portal.kernel.jsonwebservice,com.liferay.port
 al.kernel.model,com.liferay.portal.kernel.search,com.liferay.portal.k
 ernel.security.access.control,com.liferay.portal.kernel.service,com.l
 iferay.portal.kernel.service.persistence,com.liferay.portal.kernel.sy
 stemevent,com.liferay.portal.kernel.transaction,com.liferay.portal.ke
 rnel.util",com.liferay.commerce.qualifier.service.persistence;version
 ="1.0.0.hotfix-6739-7413";uses:="com.liferay.commerce.qualifier.excep
 tion,com.liferay.commerce.qualifier.model,com.liferay.portal.kernel.d
 ao.orm,com.liferay.portal.kernel.service,com.liferay.portal.kernel.se
 rvice.persistence,com.liferay.portal.kernel.util"
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.commerce.qualifier.configuration;version="1.0",com.liferay.commerc
 e.qualifier.exception;version="1.0",com.liferay.commerce.qualifier.he
 lper;version="1.0",com.liferay.commerce.qualifier.model;version="1.0"
 ,com.liferay.commerce.qualifier.search.context;version="1.0",com.life
 ray.commerce.qualifier.service;version="1.0",com.liferay.petra.sql.ds
 l;version="1.1",com.liferay.petra.sql.dsl.base;version="1.0",com.life
 ray.petra.sql.dsl.expression;version="1.4",com.liferay.petra.sql.dsl.
 expression.step;version="1.0",com.liferay.petra.sql.dsl.query;version
 ="2.0",com.liferay.petra.sql.dsl.query.sort;version="1.0",com.liferay
 .portal.configuration.metatype.annotations;version="1.5",com.liferay.
 portal.kernel.annotation;version="7.0",com.liferay.portal.kernel.bean
 ;version="10.0",com.liferay.portal.kernel.dao.orm;version="12.0",com.
 liferay.portal.kernel.exception;version="12.3",com.liferay.portal.ker
 nel.jsonwebservice;version="9.0",com.liferay.portal.kernel.log;versio
 n="7.1",com.liferay.portal.kernel.model;version="24.0",com.liferay.po
 rtal.kernel.model.wrapper;version="3.0",com.liferay.portal.kernel.mod
 ule.configuration;version="2.1",com.liferay.portal.kernel.search;vers
 ion="17.0",com.liferay.portal.kernel.security.access.control;version=
 "2.0",com.liferay.portal.kernel.security.auth;version="5.1",com.lifer
 ay.portal.kernel.security.permission.resource;version="2.1",com.lifer
 ay.portal.kernel.service;version="17.0",com.liferay.portal.kernel.ser
 vice.persistence;version="16.0",com.liferay.portal.kernel.systemevent
 ;version="6.2",com.liferay.portal.kernel.transaction;version="8.1",co
 m.liferay.portal.kernel.util;version="45.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

